Subject: Re: [Spridgets] Rear Spring Question

From: Linda Grunthaner <[email-masked]>
Date: Sat, 3 Aug 2013 18:01:52 -0400

OMG so funny Bachelor Lean.
You guys have always cracked me up.
Love it.
Linda

On Sun, Jul 28, 2013 at 6:23 PM, Rick Fisk <[email-masked]> wrote:

> Bachelor lean is usually what happens to our Spridgets after years of
> driving
> with one person in the car.  The driver's side springs sag.  The car leans
> like it's always driven by a bachelor.
>
> Rick
> Sent from my iPad that doesn't pay me to advertise for them.  Somebody
> tell me
> where to sign up to get paid!
>
> On Jul 28, 2013, at 6:14 PM, Robert Duquette <[email-masked]>
> wrote:
>
> > What is a bachelor lean?
> >
> > Robert
> > Sent from my device that doesn't pay me to advertise for them.
> >
> > On 2013-07-24, at 6:59 PM, Paul Herder <[email-masked]> wrote:
> >
> >> Okay, use this URL...
> >>
> >> http://tinyurl.com/luu5xpy
> >>
> >>
> >> -----Original Message-----
> >>
> >> Dave,
> >>
> >> You might want to read this thread:
> >
>
> http://www.britishcarforum.com/bcf/showthread.php?91725-Over-arched-Moss-Mot
> >> ors-leaf-springs-for-Sprite-MkIII
> >>
> >> Paul Herder
> >>
> >> -----Original Message-----
> >> Subject: [Spridgets] Rear Spring Question
> >>
> >> Our 1970 Midget has been sagging in the back. So, I ordered new standard
> >> springs from Moss. The front springs are the standard height, not
> lowered,
> >> and only a few years old. Just got the first spring in yesterday, and it
> > has
> >> a lot of curvature relative to the old one. That doesn't surprise me,
> but
> > it
> >> looks like installing the spring is going to give us the converse
> problem;
> >> rear end sticking way in the air. I see they carry rears that have been
> >> lowered one and two inches. They also carry a distinct spring for the
> 1500,
> >> which I presume is the rubber bumper version.
> >>
> >> Am I getting set to install the correct spring, or should I consider one
> of
> >> the lowered springs?
> >>
> >> Thanks,
> >> Dave Ambrose
> >> ------------------------
> >> ------------------------
> >>
> >> [email-masked]
> >>
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation: $12.75
> >>
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage:
> >
> http://autox.team.net/mailman/options/spridgets/[email-masked]
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive